<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11035" pointId="33" subPointId="0" userId="681af63d-26b0-4d6a-a944-6c6ac9da7ca8" date="2024-09-11 17:38:35" timeDiffer="1">
  <longitude>116.424671</longitude>
  <latitude>39.903563</latitude>
  <direction>91.7</direction>
  <altitude>37.45</altitude>
  <imageName>nor134053_image_p1_k1_1.jpg</imageName>
  <cName>远景照</cName>
  <address>中国北京市东城区外大街3-11</address>
  <locationDescribe>在崇文门新世界百货1期附近</locationDescribe>
  <currentTime>1726047515117</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240911/1726047515117.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>